EDIT - bug #7397

euro+med missing wms layer mapping for some areas in the test server
05/04/2018 07:43 AM - Andreas Kohlbecker

Status: Duplicate Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 0%

Category: data Estimated time: 0:00 hour

Target version:

Severity: normal Found in Version:

Description

[euromed] 2018-05-04 07:18:23,250 INFO gtpl289479439-16 [eu.etaxonomy.cdm.remote.controller.Baseli
stController] - doGetDistributionInfo() - GET: /cdmserver/euromed/portal/description/distributionI

nfoFor/39df37¢9-a093-4d16-b8f9-58c58£826989. json?recipe=EuroPlusMed&statusOrderPreference=1&subAre
aPreference=1l&¢hiddenAreaMarkerType=0318c67d-e323-4e9c-bffb-bc0c7£8f9f40&part=mapUriParams&statusCo
lors={%$0D%S0A++++%22p%22%3A+%22%239CDF00%22%2C%$0D%0A++++%22n%22%3A+%$22%23008000%22%2C%0DS0A++++%22n
d%22%3A+%22%2300FF00%22%2C%0D%0A++++%22nq%22%3A+%22%2300c8b4%22%2CS0DS0A++++%22f%22%3A+%22%23FFFFF
F%$22%2C%0D%S0A++++%221n%22%3A+%22%23C86400%22%2C%0DS0A++++%221%22%3A+%22%23C89600%22%2CS0DS0A++++%2
21p%$22%3A+%22%23C89600%22%2C%0DS0A++++%221a%22%3A+%22%23c8c800%22%2CS0DS0A++++%221g%22%3A+%22%23ff
c896%22%2C50DS0A++++%22Cc%22%3A+%22%23£f£££00%22%0D%0A}

[euromed] 2018-05-04 07:18:23,372 WARN gtpl289479439-16 [eu.etaxonomy.cdm.ext.geo.EditGeoServiceUt

ilities] - no wms layer mapping defined for Slovakia [Sk]

[euromed] 2018-05-04 07:18:23,372 WARN gtpl289479439-16 [eu.etaxonomy.cdm.ext.geo.EditGeoServiceUt
ilities] - no wms layer mapping defined for Italy [It]

[euromed] 2018-05-04 07:18:23,373 WARN gtpl289479439-16 [eu.etaxonomy.cdm.ext.geo.EditGeoServiceUt
ilities] - no wms layer mapping defined for Germany [Ge]

[euromed] 2018-05-04 07:18:23,373 WARN gtpl289479439-16 [eu.etaxonomy.cdm.ext.geo.EditGeoServiceUt
ilities] - no wms layer mapping defined for Austria [Au(A)]

[euromed] 2018-05-04 07:18:23,373 WARN gtpl289479439-16 [eu.etaxonomy.cdm.ext.geo.EditGeoServiceUt
ilities] - no wms layer mapping defined for Poland [Po]

[euromed] 2018-05-04 07:18:23,373 WARN gtpl289479439-16 [eu.etaxonomy.cdm.ext.geo.EditGeoServiceUt
ilities] - no wms layer mapping defined for Slovenia [S1]

History

#1 - 05/04/2018 07:43 AM - Andreas Kohlbecker

- Subject changed from euro+med missing wms layer mapping for some areas to euro+med missing wms layer mapping for some areas in the test
server

#3 - 05/04/2018 04:32 PM - Andreas Miiller
- Status changed from New to Duplicate

- Target version deleted (Unassigned CDM tickets)
